GH-ALIAS(1)

NAME

gh-alias - Create command shortcuts

SYNOPSIS

gh alias <command> [flags]

DESCRIPTION

Aliases can be used to make shortcuts for gh commands or to compose multiple commands.

Run gh help alias set to learn more.

AVAILABLE COMMANDS

gh-alias-delete(1)
    Delete set aliases

gh-alias-import(1)
    Import aliases from a YAML file

gh-alias-list(1)
    List your aliases

gh-alias-set(1)
    Create a shortcut for a gh command

SEE ALSO

gh(1)